<section>
    <div class="mf-light-grey__bg">
        <div class="mf-container">
            <div class="faq-comp-wrap">
                <div class="faq-com__head">${properties.heading}</div>
                <div class="bfm-row">
                    <div class="bfm-col-6 mob-col-none">
                        <div class="faqImgWrap">
                            <img data-src="${properties.faqimg}" class="faq__img lozad" alt="${properties.faqimgalt}">
                        </div>
                    </div>
                    <div class="bfm-col-6 mob-col-full-width">
                        <div class="mf-faq-accordian-wrap">
                            <sly data-sly-list.faqaccordian="${resource.children}"> <sly data-sly-test="${faqaccordian.name == 'faqaacordianmulti'}"> <sly data-sly-list.faqaccordianItem="${faqaccordian.children}">
                                        <div class="mf-faq-accordian-content-wrap">
                                            <h2 class="mf-accordian__title mf-dark-black__bg">${faqaccordianItem.accordiantitletext}</h2>
                                            <div class="mf-accordian-data mf-dark-black__bg">
                                                ${faqaccordianItem.mfcalcaccordpararte @context='html'}
                                                
                                            </div>
                                        </div>
                                      
                                    </sly> </sly> </sly>
                            <div class="faq-comp-vw-mr-lnk-pr">
                                <a rel="${properties.viewmorectacheck ? 'nofollow' : ''}" href="${properties.viewmorelink}" class="mf-link-pr">
                                    <span class="faq-comp-vw-mr-lnk-txt">${properties.viewmoretext}</span>
                                    <span class="faq-comp-vw-mr-arrow-icon">
                                        <img data-src="${properties.arrowimg}" class="faq-arrow-right-icon lozad" alt="${properties.arrowimgalt}">
                                    </span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>